Package libpolkitqt5-qt5-devel

Binary package: libpolkitqt5-qt5-devel
Version: 0.112.0-alt3
Architecture: armh
Build time:  Jun 15, 2020, 01:37 PM
Source package: polkit-qt5
Category: Development/KDE and QT
Report package bug
License:  GPLv2+
Summary:  Development files for PolicyKit Qt 5 bindings
Description: 
Development files for PolicyKit Qt 5 bindings.
Maintainer: Michael Shigorin
List of contributors: 
Michael Shigorin
Last changes:
Dec. 27, 2018 Michael Shigorin 0.112.0-alt3
- adapted for e2kv4 and lcc-1.23
Sept. 18, 2017 Michael Shigorin 0.112.0-alt2
- E2K: explicit -std=c++11
Feb. 9, 2015 Michael Shigorin 0.112.0-alt1
- built for ALT Linux
  + based on mageia spec for 0.112.0-4.mga5
  + thanks glebfm@ for cmake-related fixup

Back to Top